draugr.opencv\_utilities.color\_space.noise.NoiseFilterMethodEnum
=================================================================



.. currentmodule:: draugr.opencv_utilities.color_space.noise

.. autoclass:: NoiseFilterMethodEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~NoiseFilterMethodEnum.none
      ~NoiseFilterMethodEnum.median_blur
      ~NoiseFilterMethodEnum.bilateral_filter
      ~NoiseFilterMethodEnum.gaussian_blur
   
   